/* CSS Document */
body, html {
	height: 95%; /* ie treats as min-height */
	height: 100%; /* ie ignores */
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #fef1e0;
}
body {
	background-color:#271402;
	background-image: url(images/bg.jpg);
	background-repeat:repeat-y;
	background-position:top left;
}
*>body {
	height: auto; /* ie ignores child selector, modern browsers replace height declaration */
}
*>html {
	height: auto; /* ie ignores child selector, modern browsers replace height declaration */
}
p {
}
a {
	color: #e5b38e;
	color: #fef1e0;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
h1 {
	color:#e4b08b;
	font-size:25px;
}
h2 {
	color:#e4b08b;
	font-size:20px;
}
h3 {
	color:#e4b08b;
	font-size:15px;
}
img.main-img {
	display: block;
	margin-top: 40px;
	margin-left: auto;
	margin-right: auto;
	border: 4px;
	border-color: #271402;
}
.frame {
	border-style: solid;
	border-width: 2px;
	border-color: #271402;
	border: 4px;
	border-bottom-color: #271402;
	border-left-color: #271402;
	border-right-color: #271402;
	border-top-color: #271402;
	border-top-width: 12px;
	border-right-width: 12px;
	border-left-width: 12px;
	border-bottom-width: 12px;/* border-color: #86613d; */
}
#tswcsstabs ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline;
}
#tswcsstabs ul li {
	margin: 0;
	padding: 0;
	display: inline;
	text-align: center;
	list-style: none;
	font-family: Arial, Helvetica, sans-serif;
}
#tswcsstabs li a {
	color: #a1070f;
	background-color: #271402;
	padding:5px;
	text-decoration: none;
	display: inline;
}
#tswcsstabs li a:hover {
	color: #271402;
	background-color: #e4b08b;
}
.text {
	display: block;
	padding: 20px 90px 0px 120px;
	text-align: justify;
}
.signature {
	font-size: 20px;
	font-style: italic;
}
.text .frame1 {
	border: 12px solid #FFFFFF;
}
main-img1 {
}
main-img {
}
.MagicMagnify {
}
